/* layout.css */

body {
  padding: 0;
  margin: 0;
}

#page {
  width: 1000px;
  background: #FFF url(img/bg_main.png) repeat-y;
  margin: 0 auto;
  padding: 0 50px 0 50px;
}

#logo-title {
  background-repeat: no-repeat;
  background-position: 0 0;
  height: 339px;
}

#site-name a span {
  display: none;
}

#site-name a {
  display: block;
  height: 250px;
  width: 700px;
}

#header-top {
  height: 60px;
}

#main {
  padding: 5px 16px 16px 16px;
}

#footer {
  margin-left: -50px;
  margin-right: -50px;
  height: 139px;
  background: #FFF url(img/bg_footer.png) no-repeat;
  padding: 1px 60px 100px 60px;
}

/* content area */
div#content-area {
  padding: 0 0 0 10px;
  margin-top:-7px
}

#content-area.has-content-right-region #content-main {
  float: left;
  width: 717px;
}

#content-area.has-content-right-region #content-right {
  float: right;
  width: 230px;
  margin-left: 10px;
}

/* layout if the content sidebar is present */

body.has-content-sidebar-region #content {
  float: left;
  width: 770px;
}

body.has-content-sidebar-region #content-sidebar {
  float: right;
  width: 190px;
  margin-left: 8px;
}

/* layout if the content sidebar and the content right region are present */

body.has-content-sidebar-region #content-area.has-content-right-region #content-main {
  width: 519px;
}